---
ssh_keys:
  - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEm981GRiUIsp8e4bTDv+d9SyHfQ8P18W5oovgmAfnip em@x210
  - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDqmyaaIqRU9hx8PxRnIqe/pRANIxrEEscuMWrHZF1yh snowflake@flakeX230

dnf_install:
  # Domain join requirements
  # - sssd
  # - oddjob
  # - oddjob-mkhomedir
  # - adcli
  # - samba-common-tools
  # General
  - git
  - code
  - gcc-c++
  - guile
  - valgrind
  - htop
  - python3-idle
  - texstudio
  - screen
  - tmux
  - vim
  - emacs
  # Web Browsers
  - firefox
  # Multimedia
  - celluloid
  - audacity
  - gimp
  - inkscape
  - kdenlive
  - shotcut
  - krita
  - mypaint
  # Multimedia codecs
  - ffmpeg-libs
  # CAD
  - freecad
  - kicad
  - openscad
  - prusa-slicer
  # Databases
  - sqlitebrowser
  # Fun & games
  - sl
  - cowsay
  - figlet
  - asciiquarium
  - cbonsai
  - cmatrix
  - openarena
  - frozen-bubble
dnf_remove:
  - john
  - chromium
flatpak_install:
  - cc.arduino.arduinoide
flatpak_remove:
